Documentation Index

Fetch the complete documentation index at: https://docs.abakion.com/llms.txt

Use this file to discover all available pages before exploring further.

Finds Pets by tags

Prev Next
Get
Deprecated
/pet/findByTags

Multiple tags can be provided with comma separated strings. Use tag1, tag2, tag3 for testing.

Security
OAuth
FlowImplicit
Authorization URLhttps://petstore.swagger.io/oauth/authorize
Scopes:
read:petsread your pets
write:petsmodify pets in your account
Query parameters
tags
array of stringRequired

Tags to filter by

Responses
200

successful operation

Array of object
object
id
integer (int64)
category
object (Category)
id
integer (int64)
name
string
name
string
Exampledoggie
photoUrls
Array of string
string
tags
Array of object (Tag)
object
id
integer (int64)
name
string
status
string

pet status in the store

Valid values[ "available", "pending", "sold" ]
Array of object
object
id
integer (int64)
category
object (Category)
id
integer (int64)
name
string
name
string
Exampledoggie
photoUrls
Array of string
string
tags
Array of object (Tag)
object
id
integer (int64)
name
string
status
string

pet status in the store

Valid values[ "available", "pending", "sold" ]
400

Invalid tag value